div {
}

.social-icons {
  color: #313437;
  background-color: #fff;
  text-align: center;
  padding: 70px 0;
}

@media (max-width:767px) {
  .social-icons {
    padding: 50px 0;
  }
}

.social-icons i {
  font-size: 32px;
  display: inline-block;
  color: #757980;
  margin: 0 10px;
  width: 60px;
  height: 60px;
  border: 1px solid #c8ced7;
  text-align: center;
  border-radius: 50%;
  line-height: 60px;
}

.demoicon {
  font-size: 54px;
  /*font-weight: 600;*/
  background: -webkit-linear-gradient(var(--bs-blue), var(--bs-red));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

p {
  font-family: 'Roboto', sans-serif;
  color: var(--bs-light);
  padding: 0px 0px 20px;
  margin: 0px;
}

@media (max-width: 576px) {
  audio, .video {
    max-width: 100%;
  }
}

h2 {
  margin-bottom: 0px;
}

@media (min-width: 576px) {
  #studio {
    padding-bottom: 50px;
  }
}

.form-control {
  margin-bottom: 20px;
  border-radius: 0px;
  background-color: rgb(255,255,255,0.9);
  line-height: 2rem;
  color: #212529;
  height: 3em;
  border: 1px solid white;
}

.main-headline {
  position: absolute;
  width: 95%;
  max-width: 1000px;
  background: linear-gradient(315deg, rgba(1,43,251,0.6), rgba(249,54,0,0.6));
  height: 2.25em;
}

footer a {
  text-decoration: none;
}

:root {
  --bs-body-font-family: 'Roboto', sans-serif;
}

.headline {
  position: relative;
  /*top: 135px;*/
  /*margin: 50px 0px;*/
  /*height: 20px;*/
  /*width: 100%;*/
  /*max-width: 66vw;*/
  /*z-index: -1;*/
  /*background: linear-gradient(315deg, rgba(1,43,251,0.6), rgba(249,54,0,0.6));*/
  /*background: var(--bs-blue);*/
}

.headline-inner {
  width: 100%;
  height: 20px;
  position: absolute;
  top: calc( (1.925rem + 8.1vw) / 2 - 12px);
  background: linear-gradient(315deg, rgba(1,43,251,0.6), rgba(249,54,0,0.6));
}

.headline-inner2 {
  width: 8.33vw;
  height: 2px;
  left: 100%;
  position: absolute;
  top: calc( (1.925rem + 8.1vw) / 2 - 4px );
  background: linear-gradient(315deg, rgba(1,43,251,0.6), rgba(249,54,0,0.6));
}

div {
}

no-offset {
  /*margin-bottom: 0px;*/
}

.stagger-50 {
  margin-top: 50px;
}

.stagger-100 {
  margin-top: 100px;
}

.stagger-75 {
  margin-top: 75px;
}

.stagger-125 {
  margin-top: 125px;
}

.nostagger {
  margin-bottom: 0px;
}

body > nav > div {
  padding-bottom: 0px!important;
}

.demo-row {
  width: 100%;
  margin: 60px 0px;
  /*margin-top: 1000px;*/
}

@media (min-width: 768px) {
  .iconline {
    margin: 0px;
    /*right: calc( -8.33vw - 2px );*/
    /*top: calc( ( (1.925rem + 8.1vw) /2 ) + 21px);*/
    position: absolute;
    /*height: calc( ( (194px + 2.25rem ) * 2 ) + ( 2.25rem + 273px + 120px ) + 100% - 10px );*/
    background-color: blue;
    width: 2px;
    z-index: 1;
    height: 100px;
    top: calc( (1.925rem + 8.1vw) / 2 - 4px );
    left: 50%;
    height: calc( 100% );
  }
}

body {
  background: #000000;
}

.headline-column {
  position: relative;
}

.demo-row {
  /*margin: 0px;*/
  padding: 0px;
}

.icon-column {
  padding: 0px;
  margin: 0px;
}

.display-2 {
  line-height: calc(1.925rem + 8.1vw);
}

.iconbox {
  z-index: 2;
  padding: 10px 0px;
  margin-bottom: -10px;
}

@media (max-width: 767px) {
  .headline-inner {
    width: 66vw;
  }
}

.iconline {
  background: linear-gradient(0deg, rgba(1,43,251,0.6), rgba(249,54,0,0.6), rgba(1,43,251,0.6));
  /*position: absolute;*/
  /*left: 66vw;*/
  /*top: 0px;*/
}

.leftline {
  background: linear-gradient(0deg, rgba(249,54,0,0.6), rgba(1,43,251,0.6), rgba(249,54,0,0.6));
  height: 100%;
  width: 2px;
  left: 10px;
  position: absolute;
  z-index: 1;
  top: calc( (1.925rem + 8.1vw) / 2 - 12px);
}

.twoline {
  top: calc( ( ( 1.925rem + 8.1vw ) * 1.5 ) + 12px );
}

@media (max-width: 658px) {
  .video-row iframe {
    width: 250px;
  }
}

@media (max-width: 768px) {
  .studiotext {
    padding: 25px 0px;
  }
}

.clientlogo {
  height: 125px;
  margin-right: 10px;
  margin-bottom: 10px;
  width: 125px;
  background-color: var(--bs-gray-dark);
  padding: 10px;
}

a {
  color: var(--bs-body-bg);
  text-decoration: none;
}

a:hover {
  color: var(--bs-red)!important;
}

@media (min-width: 768px) {
  .studiotext {
    margin-top: -75px;
  }
}

@media (max-width: 575px) {
  #gradient0 {
    height: 4.5rem;
  }
}

.testimonial-wrapper {
  background: linear-gradient(315deg, rgba(1,43,251,0.6), rgba(249,54,0,0.6));
  /*position: relative;*/
  padding: 2px;
  /*margin: 20px 20px 20px 0px;*/
  margin: 0px 0px 20px;
  /*max-width: 450px;*/
  width: 100%;
  display: flex;
  /*position: relative;*/
}

.testimonial-inner {
  background: black;
  width: 100%;
  height: 100%;
  /*top: 1px;*/
  margin: 0px;
  /*left: 1px;*/
  padding: 20px;
  /*position: absolute;*/
  /*display: flex;*/
}

.testimonial-text {
  font-weight: bold;
}

#testimonials {
  margin: 0px 20px;
}

.container-fluid {
  scroll-margin-top: 100px;
}

.row {
}

@media (max-width: 576px) {
  .testimonial-wrapper {
    /*margin-left: 20px;*/
  }
}

@media (max-width: 576px) {
  #testimonials {
    margin: 0px;
  }
}

video {
  max-width: 100%;
}

@media (max-width: 767px) {
  .iconline {
    display: none;
  }
}

.demovid {
  max-width: 450px;
  width: 100%;
}

h3 {
  margin-top: 20px;
  padding: 0px 0px 20px;
}

.heading {
  position: relative;
  /*max-width: 66vw;*/
}

.fourfifty {
  max-width: 450px;
}

@media (min-width: 1200px) {
  #gradient-8 {
    bottom: 5rem;
    height: 3rem;
    /*width: 100%;*/
    white-space: nowrap;
  }
}

@media (min-width: 1200px) {
  #gradient-8 {
    bottom: 5.5rem;
    height: 4rem;
  }
}

@media (max-width: 576px) {
  #gradient-8 {
    height: 4rem;
    bottom: calc( ( ( ( 1.3rem + 12.9vw ) * 1.2 ) ) + 10px - 1rem );
    /*white-space: pre-wrap;*/
    /*width: 100%;*/
  }
}

@media (min-width: 576px) and (max-width: 1200px) {
  #gradient-8 {
    height: calc( ( ( ( 2.325rem + 12.9vw ) * 1.2 ) / 4 ) );
    bottom: calc( ( ( ( 2.325rem + 12.9vw ) * 1.2 ) / 3 ) + 18px );
    white-space: nowrap;
  }
}

@media (max-width: 576px) {
  #home {
    background: url("../../assets/img/Rafael%20Neve%20-%20Bilingual%20Voice%20Actor%20-%20Thinking.jpg") 70% 50% / cover no-repeat, #000000;
  }
}

@media (min-width: 576px) and (max-width: 992px) {
  #home {
    background: url("../../assets/img/Rafael%20Neve%20-%20Bilingual%20Voice%20Actor%20-%20Thinking.jpg") center/ cover no-repeat, #000000;
  }
}

@media (min-width: 992px) {
  #home {
    background: url("../../assets/img/Rafael%20Neve%20-%20Bilingual%20Voice%20Actor%20-%20Thinking.jpg") left / cover no-repeat, #000000;
  }
}

.container-fluid {
  max-width: 2000px;
}

@media (min-width: 992px) {
  .twoimg:first-child {
    width: 200%;
    margin-right: 20px;
  }
}

@media (max-width: 576px) {
  #heroheading {
    bottom: 0;
    position: absolute;
  }
}

#gradient-8 {
}

.homegradient {
  background: linear-gradient(315deg, rgba(1,43,251,0.6), rgba(249,54,0,0.6));
  position: absolute;
  left: 0px;
  padding: 0px 20px;
  width: 100%;
}

.reverse {
  /*min-width: 500px;*/
  background: linear-gradient(315deg, rgba(249,54,0,0.6), rgba(1,43,251,1.6));
}

.audiocontainer {
  width: 325px;
  max-width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  border-radius: 30px;
  background-color: #f0f0f0;
  overflow: visible;
}

.vosdownload {
  font-size: 18px;
  padding: 7px;
  border-radius: 100%;
  transition-duration: 0.25s;
  display: block;
  margin: 0px 18px 0px 0px;
}

.vosdownload:hover {
  background-color: #e0e0e0;
  cursor: pointer;
}

